/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .region-front-specialism-img {
    margin-top: 0;
  }
}
/* Medium devices only */
@media (min-width: 992px) and (max-width: 1199px) {
  .main-category .main-category-name h2 .text-uppercase {
    font-size: 12px;
  }
  .main-category .main-category-name h2 .text-lowercase {
    font-size: 16px;
  }
}
